BODY 
{
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 24px; MARGIN: 0px; 
	PADDING-TOP: 0px;
	FONT-FAMILY: "Gill Sans", Verdana, Arial, Geneva, Lucida;
}

#bottomFrame 
{
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 7px; 
	LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	WIDTH: 100%; 
	COLOR: #fff; 
	BOTTOM: 0px; 
	PADDING-TOP: 5px; 
	POSITION: fixed; 
	HEIGHT: 24px;
}

A {text-decoration:none; color:#336699;}
A:active {text-decoration:none; color:#FF6633;}
A:visited {text-decoration:none; color:#6666CC;}
A:hover {text-decoration:underline; color:#FF6633;}

H1 
{
	FONT-FAMILY: "Gill Sans", Verdana, Arial, Geneva, Lucida;
	/*FONT-SIZE: medium;
	COLOR: #788;*/
	FONT-WEIGHT: bold;
	font-size: large;
	font-weight: bold;
	color: black;
	margin-bottom: 0;
}

.dyncd
{ 
	color:red; 
	font-style:italic; 
	font-weight:bold;
}
.dyncdBig
{ 
	color: red; 
	font-size:x-large;
	font-style:italic; 
	font-weight:bold;
}

.dyncdHuge
{ 
	color: red; 
	font-size:xx-large;
	font-style:italic; 
	font-weight:bold;
}

#menu A 
{
	BORDER-RIGHT: #999 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #999 1px solid; 
	DISPLAY: block; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 0px; 
	BORDER-LEFT: #999 1px solid; 
	WIDTH: 100px; 
	COLOR: #999; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #999 1px solid; 
	BACKGROUND-COLOR: #fff; 
	TEXT-DECORATION: none;
}
#menu A:hover 
{
	BORDER-RIGHT: #abb 1px solid; 
	BORDER-TOP: #abb 1px solid; 
	BORDER-LEFT: #abb 1px solid; 
	COLOR: #fff; 
	BORDER-BOTTOM: #abb 1px solid; 
	BACKGROUND-COLOR: #abb;
}
#menu A:active 
{
	COLOR: #fff; 
	BACKGROUND-COLOR: black;
}
#menuhilite A 
{
	BORDER-RIGHT: #788 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #788 1px solid; 
	DISPLAY: block; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 0px; 
	BORDER-LEFT: #788 1px solid; 
	WIDTH: 100px; 
	COLOR: #fff; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #788 1px solid; 
	BACKGROUND-COLOR: #788; 
	TEXT-DECORATION: none;
}
#menupromo A:hover 
{
	BORDER-RIGHT: #000 1px solid; 
	BORDER-TOP: #000 1px solid; 
	BORDER-LEFT: #000 1px solid; 
	COLOR: #fff; 
	BORDER-BOTTOM: #000 1px solid; 
	BACKGROUND-COLOR: #000;
}

.white 
{
	COLOR: #fff;
}

.whiteSmall 
{
	FONT-SIZE: 9px;
	COLOR: #fff;
}

.whiteSmall A
{
	COLOR: #fff;
}

TD 
{
	FONT-FAMILY: Verdana, Arial, Geneva, Lucida;
	FONT-SIZE: small;
	COLOR: #000;
}
TD.foot 
{
	BORDER-TOP: #788 1px dashed;
	BACKGROUND-COLOR: #788;
	FONT-SIZE: small;
	COLOR: #788;
}

.small 
{
	FONT-SIZE: x-small;
	FONT-FAMILY: Verdana, Arial, Geneva, Lucida;
	TEXT-DECORATION: none;
}

.small.A:visited
{
	FONT-SIZE: x-small;
	FONT-FAMILY: Verdana, Arial, Geneva, Lucida;
	TEXT-DECORATION: none;
}

.smallFoot 
{
	color: #788;
	FONT-SIZE: x-small;
	FONT-FAMILY: Verdana, Arial, Geneva, Lucida;
}

.txtGreen
{
	color: #006400;	/*DarkGreen-*/
	font-weight:bold;
}

.line, .lastUnit
{
	overflow: hidden;
	_zoom: 1;
}
.unit
{
	float: left;
	_zoom: 1;
}
.sizeIcon
{
	width: 45px;
}
.lastUnit
{
	float: none;
}
.bottomSpace
{
	margin-bottom: 10px;
}
.unitExt{float:right;}

h2
{
	font-size: 120%;
	font-weight: bold;
}
h3
{
	font-size: 100%;
	font-weight: bold;
}
.imgOnRight
{
	float: right;
	margin-left: 1em;
	margin-bottom: 5px;
}
.inlinelist li
{
	display: inline;
}
.noBorder
{
	border:0px;
}

.unindentedList
{
	margin-left:0; 
	padding-left:0; 
	list-style-position: inside;
}

.smallListItems li
{
	font-size:x-small;
}

.thickGreenTopBorder
{
	border-top: 2px solid green;
	padding-top:5px;
}


.licWidth
{
}

.licWidthT
{
}

.licMainBox
{
	border-top:0;
	border-bottom:2px solid green;
	border-left:2px solid green;
	border-right:2px solid green;
	width:auto;
}

.licPadding
{
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
}

.licLeft
{
	font-size: large;
	width:2em;
	padding:5px;
	height:auto;
	border-top:2px solid white;
	border-bottom:2px solid green;
}

.licMiddleSelected
{
	font-size: large;
	font-weight: bold;
	width:auto;
	padding:5px;
	height:auto;
	border-top:2px solid green;
	border-left:2px solid green;
	border-right:2px solid green;
	padding-left:1em;
	padding-right:1em;
}

.licMiddleLink
{
	font-size: large;
	width:auto;
	padding:5px;
	height:auto;
	border-top:2px solid #A9A9A9;	/*darkgray*/
	border-left:2px solid #A9A9A9;
	border-right:2px solid #A9A9A9;
	border-bottom:2px solid green;
	padding-left:1em;
	padding-right:1em;
	background: #D3D3D3;	/*lightgrey*/
}

.licRight
{
	font-size: large;
	font-weight: bold;
	height:auto;
	padding:5px;
	border-left:0;
	border-top:2px solid white;
	border-bottom:2px solid green;
}